# hashtable.hpp File Reference

Hash table support. More...

`#include "../core/math_func.hpp"`

Go to the source code of this file.

## Data Structures
struct | CHashTableSlotT< Titem_ >
class | CHashTableT< Titem_, Thash_bits_ >
| class CHashTableT<Titem, Thash_bits> - simple hash table of pointers allocated elsewhere. More...

## Detailed Description

Hash table support.

Definition in file hashtable.hpp.